## haskell-skylighting-format-context 0.1.0.2

=== debian/changelog ===
haskell-skylighting-format-context (0.1.0.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 10:45:08 -0400

haskell-skylighting-format-context (0.1.0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 14:54:00 +0300
